html
{
  height: 100%;
}
body {
	height: 100%;
	background-color: #bfaba2;
    background-image: url("http://www.acbldistrict22.com/531/images/backgrounds/card_suits16.jpg");
    background-image: url("http://www.acbldistrict22.com/531/images/backgrounds/shadedbar06.jpg");
    background-image: url("http://www.acbldistrict22.com/531/images/backgrounds/card_suits1.jpg");
    background-image: url("http://www.acbldistrict22.com/531/images/backgrounds/card_suits12.jpg");
    background-image: url("http://www.acbldistrict22.com/531/images/backgrounds/northview01.jpg");
    background-image: url("http://www.acbldistrict22.com/531/images/logos/acbl_logo.png");
    background-image: url(http://acbl.in-the-web.biz/531/images/logos/acbl_logo.png);

    background-color: #bfaba2;
    background-repeat: no-repeat; /*   no-repeat; */
  /*   background-size: cover; */
}
th
{
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #2d2d2d;
    FONT-FAMILY: Tahoma, Arial
}

img.clip {
    position: absolute;
    clip: rect(0px,100px,75px,0px);
}

.thumbnailx {
  position: relative;
  width: 100px;
  height: 75px;
  overflow: hidden;
}
img.thumbnail  {
  width:  auto;
  height: 60px;
 
}
.thumbnail2 img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}

div.grow:hover {
	-webkit-transform: scale(2.0);
	-ms-transform: scale(2.0);
	transform: scale(2.0);	
	transition: all 1s ease;
}
img.grow:hover {
	-webkit-transform: scale(4.0);
	-ms-transform: scale(4.0);
	transform: scale(4.0);	
/*	transition: all 1s ease; */
}
img.grow2:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);	
	transition: all 1s ease;  
}
table.Header
{
	background-image: url("../images/logos/ACBL_150x68.png");
	background-repeat: no-repeat;
	background-color: #f9d660; 
	border-style: solid; 
	border-width: 1px 0px 1px 0px;
}
.BodyText
{
    FONT-SIZE: 11px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial
}
.BodyTextMid
{
    FONT-SIZE: 12px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial
}.BodyTextLrg
{
    FONT-SIZE: 14px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Tahoma, Arial
}
.BodyTextTitleGrMid
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0d4850;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Tahoma, Arial
}
A.BodyText
{
    FONT-SIZE: 11px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: underline
}
A.BodyTextTitleGrMid
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0d4850;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.NavItemActive
{
    FONT-SIZE: 10px;
    COLOR: #BAA117;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Tahoma, Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.NavItem
{
    FONT-SIZE: 11px;
    COLOR: #155E9C;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
A.NavItem:hover
{
    FONT-SIZE: 11px;
    COLOR: #BAA117;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
A.NavItem:active
{
    FONT-SIZE: 10px;
    COLOR: #BAA117;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Tahoma, Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.NavTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #2d2d2d;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.reservationForm
{
    FONT-SIZE: 11px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial
}
.reservationForm2
{
    FONT-SIZE: 9px;
    COLOR: #2d2d2d;
	border:1;
	border-color:2d2d2d;
	LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial
}
A.BodyTextTitleGrMid:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0d4850;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: underline
}
.BodyTextTitleGrLrg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #0d4850;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: Tahoma, Arial
}
.bodysm
{
    FONT-SIZE: 10px;
    COLOR: #282828;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Tahoma, Arial
}
.FooterLinks
{
    FONT-SIZE: 9px;
    COLOR: #DEDEDE;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
	
}
a.FooterLinks
{
    FONT-SIZE: 9px;
    COLOR: #DEDEDE;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Tahoma, Arial
	TEXT-DECORATION: none
}
.FooterLinks:hover
{
    FONT-SIZE: 9px;
    COLOR: #DEDEDE;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: underline
}
.BlockQuoteWide
{
	width: 190px;
	float: right;
	margin: 7px;
}
img.grow {  
	height: 80px;
	width: 350px;
	transition: all 1s ease;
}
img.grow:hover {
            width:700px;
            height:160px;
}
img.grow2:hover {
	-webkit-transform: scale(2.0);
	-ms-transform: scale(2.0);
	transform: scale(2.0);	
	transition: all 1s ease;  
}
.whiteclose 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: 11px; 
	font-weight: bold; 
	font-variant: normal; 
	color: #ffffff; 
	text-decoration: none
}
.shadow_bottom {
    box-shadow: 0px 8px 8px -6px #333;
}
.shadow_top {
    box-shadow: 0px -8px 8px -6px #333;
}
.shadow_right {
    box-shadow: 8px 0px 8px -6px #333;
}
.shadow_left {
    box-shadow: -8px 0px 8px -6px #333;
}
.shadow_bottomright {
    box-shadow: 8px 8px 8px -6px #333;
}
.shadow_bottomleft {
    box-shadow: -20px 20px 20px -10px #606060;
}
.shadow_topright {
    box-shadow: 8px -8px 8px -6px #333;
}
.shadow_topleft {
    box-shadow: -8px -8px 8px -6px #333;
}
.shadow_all {
    box-shadow: 0px 0px 8px 2px #333;
}
.box {
    width:100;
    height:100px;
    border: 1px solid black;
    margin: 20px;
    text-align: center;
    border-color:red;
}
.kapow {
	width: 162px;
	height: 280px;
	background-image: url(http://www.acbldistrict22.com/531/images/backgrounds/kapow.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
	background-size: 162px;
}
.underlay_flyer {
	background-image: url(http://www.acbldistrict22.com/531/images/flyers/UnitGame_dec8.jpg);
	background-repeat: no-repeat;
  background-position: top right;
  background-size: 30%;
}
H1
{
    FONT-SIZE: 11px;
    COLOR: #2d2d2d;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial
}


/* Image Hover Overlay from w3schools */
.container {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: white;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.LH_nav_button {
  border: none;
  border-radius: 4px;
  width: 95%;
  height: 30px;
  color: white;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  /*      top right bottom left  */
  margin: 2px  0px   2px   0px;
  cursor: pointer;
  
  background-image: linear-gradient( #66ccff, #000099);
  
  background-image: linear-gradient( #4494dd, #03539c);
}

.forum_button {
  border: none;
  border-style: solid;
  border-width: 1px;
  border-color: darkgrey;
  border-radius: 2px;
  width: 60px;
  height: 20px;
  color: lightgrey;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
}

.Calendar_cell {
	border: 1px solid grey;
	width: 110px;
	height: 110px;
	text-align: center;
	vertical-align: top;
}

.circle {
  border-radius:50%;
  width: 10px;
  height: 10px;
  background-color: orange;
  position: absolute;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: auto;
  background-color: steelblue;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* flag new FORUM editions */
.notification {
  text-decoration: none;
  position: relative;
  display: inline-block;
}
.notification .flag {
  position: absolute;
  top: -15px;
  right: -100px;
  padding: 5px 10px;
  border-radius: 50%;
  background: red;
  color: white;
}